Commits

Anonymous committed be39695

update 3.3.0 readme to include minimal mercurial requirement

This clarify the situation.

Comments (0)

Files changed (1)

 
 3.3.0 --
 
+- raise Mercurial's minimal requirement to 2.7
 - add verbose hint about how to handle corner case by hand.
   This should help people until evolve is able to to it itself.
 - removed the qsync extension. The only user I knew about (logilab) is not